/* Sticky sidebar script */
$(document).ready(function() {
  
	$(window).scroll(function () {
		console.log($(window).scrollTop())
		if ($(window).scrollTop() > 180) {
			$('#sidebar').addClass('sidebar-fixed');
		}
		if ($(window).scrollTop() < 180) {
			$('#sidebar').removeClass('sidebar-fixed');
		}	
	});
	
	$('#sidebarCollapse').on('click', function () {
		$('#sidebar, #content').toggleClass('active');		
		$("#toggleIcon").toggleClass("fas fa-angle-double-down fas fa-angle-double-up");
	});	
	
});
